<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Мафия - Описание';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo "<div class='main_menu'>";
echo "<b>Оглавление:</b><br>";
echo "<a href='?mode=scena'>Сценарий</a><br>
<a href='?mode=role'>Роли</a><br>
<a href='?mode=actions'>Действия</a><br>
<a href='?mode=price'>Награды</a><br/>";
$mode=htmlspecialchars(trim($_GET['mode']));
if ($mode=='scena')
{
echo "<b>Сценарий:</b><p>Хорошие играют против плохих:) </p>
<p>Чтобы начать игру, необходимо нажать \"<font color='red'>Старт игры</font>\". 
Игра начинается по команде после чего все желающие участвовать в ней должны зарегистрироваться 
нажав кнопку 
(команды <font color='red'>Регистрация</font>).</p> 
<p>Для начала игры необходимо не менее 3х человек. По окончанию регистрации Ведущий раздает роли.</p>";
}

if ($mode=='role')
{
echo "<b>Роли:</b><br>
<a href='?mode=katani'>Шериф</a><br>
<a href='?mode=jena'>Коммисар</a><br>
<a href='?mode=maf'>Босс мафии</a><br>
<a href='?mode=mafia'>Мафиози</a><br>
<a href='?mode=putana'>Киллер мафии</a><br>
<a href='?mode=manak'>Маньяк</a><br>
<a href='?mode=doktor'>Доктор</a><br>
<a href='?mode=kloun'>Шпион мафии</a><br>
<a href='?mode=bomj'>Бомж</a><br>
<a href='?mode=jitel'>Мирный житель</a><br/>";
echo "<br><a href=\"rules.php\">Оглавление</a><br/>\n";
}

if ($mode=='katani')
{
echo "<b>Шериф</b>
<p>Его задача отстрелять всех мафиози, или - маньяка, 
и так до тех пор пока его не пристрелит мафия, или не повесят заботливые граждане. 
Очень важно постараться как можно дольше не засветиться перед мафией или маньяком, 
иначе последние его сразу же грохнут.</p>
<p>Шериф может убить человека, или же прежде выяснить кто он такой, а уж потом махать пистолетом. 
Ведущий в привате отвечает ху из ху, что в дальнейшем помогает Катани склонить на свою сторону мирную часть населения
при голосовании.</p>";
}

if ($mode=='doktor')
{
echo "<b>Доктор</b>
<p>Доктор - может напичкать любого в игре таблетками.Каждой ночью он пытается оживить кого-то, иногда поднимая из могил совсем уж холодные трупы, 
а иногда теребит своими холодными лапами живых, беспокойно спящих в своих постелях.</p><p>\n";
}

if ($mode=='bomj')
{ 
echo "<b>Бомж</b><p>Бомж - шпион шерифа, который лазиет по помойкам в поисках бутылок, 
а заодно и выясняет кто есть кто.</p><p>Ему тоже лучше всего не рассказывать всем, что он бомж, потому как мафия доносчиков не особо любит.</p>";
}

if ($mode=='putana')
{
echo "<b>Киллер мафии</b> - должен убить всех миров";
}
if ($mode=='mafia')
{ 
echo "<b>Мафиози</b><p>Мафия - играют несколько человек. Самая большая гадость в том, что убить кого-то может лишь самый главный маф, 
а остальные должны довольствоваться ролью шестерок и, либо постараться не выдать себя как можно дольше, 
либо внаглую казнить первого мафа и занять его почетное место.</p><p>В общем, тут нужно уметь как следует врать и изворачиваться :)</p>";
}

if ($mode=='maf')
{
echo "<b>Босс мафии</b><p>Главарь мафии - единственный из мафиози, который может убить любого человека!</p>";
} 

if ($mode=='manak')
{ 
echo "<b>Маньяк</b><p>Маньяк - этот парень руководствуется своей собственной логикой, другим недоступной. 
Стреляет ночью в кого придётся, укладывает всех подряд пока, в конце концов, не уложат его... </p>\n";
}

if ($mode=='jitel')
{
echo "<b>Мирный житель</b><p>Если вы с грустью наблюдаете отсутствие привата от Ведущего с вашей ролью, то вы - Мирный гражданин.
Если вас не устраивает ваша роль (кроме роли Мирного гражданина - тут уж, простите, придется!), 
 то от нее можно запросто отказаться, после чего вы автоматически присоединяетесь к рядам обычных жителей, 
 а ваша роль достанется кому-нибудь еще.</p><p> Самое главное для мирного жителя -  это умудриться днем посредством голосования казнить одного из мафов или маньяка...</p>";
}

if ($mode=='kloun')
{ 
echo "<b>Шпион мафии</b> 
 Главная его задача - узнать кто является шерифом ";}

if ($mode=='jena')
{ 
echo "<b>Коммисар</b> - роль, противоположная шпиону мафии"; }

if ($mode=='actions')
{
echo "<b>Действия:</b><p>Наступает ночь, мафиози обсуждают в приватах, кого они прикончат, затем главный делает заказ на этого человека, 
все остальные игроки с ролями также делают свои заказы, естественно, кроме мирных жителей, 
которым просто следует молиться, чтобы их не убили в первую же ночь.</p><p>После того, как все заказы сделаны, наступает день. 
Если кто-то не успел сделать свой заказ, то Ведущий автоматически убирает этого человека из игры - 
в следующий раз будете меньше тормозить.</p><p>Итак, наступает день. 
Все выжившие могут посочувствовать не пережившим эту ночь, и должны выбрать кандидата на казнь. 
Твердым аргументом здесь могут послужить слова бомжа, но следует хорошо подумать: 
а действительно ли это бомж? Поэтому основная задача мирных жителей - 
думать своей головой, так как злобные мафы и маньяк могут склонить жителей на свою сторону, всех одурачив.</p> 
<p>Все трупы - лишаются ''плюса'' и переходят в разряд 
простых наблюдателей игры. Таким образом, тот, кто больше всех заврался или всех убедил и 
умудрился дожить до конца игры - победитель :)</p> 
<p>Игра продолжается до тех пор, пока не останется только 
одна из группировок: горожане или мафия (или маньяк).</p> 
<p>Обязательные условия
<ul><font  color= 'red'>
1.    Запрещено матюгаться и оскорблять игроков. <br>
2.    Умершие не имеют права лезть ко всем живим в приваты и сообщать что они выяснили.<br> 
3.    Ночью нельзя сообщать роли.</font></ul></p>\n";
}

if ($mode=='price')
{ 
echo "<b>Начисление очков за победу:</b><br>
<b><i>1).</i></b> Всем выжившим начисляется + 10кредитов";
}
echo "</div>";
include_once '../sys/inc/tfoot.php';  
?>

